@charset "utf-8";

.link-collection ul {
    display: block;
    list-style: none;
}

.link-collection li {
    padding: 0 0 1rem;
    display: block;
}

.link-collection li > h3 > p {
    color: black;
    margin: 0;
} 

.link-collection li > h3 > a {
    color: black;
    transition: all 0.3s ease;
}

.link-collection li > h3 > a:hover {
    opacity: 0.5;
}

.link-collection-sns {
    margin-top: 1rem;
    gap: 20px;
    display: flex;
    align-items: center;
}

.link-collection-sns img {
    height: 2.5rem;
    width: auto;
}

.link-collection-sns a {
    text-decoration: none;
    color: #333;
    transition: all 0.3s ease;
}

.link-collection-sns a:hover {
    opacity: 0.5;
}
